using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class RollOverCatBoyOnCollision : MonoBehaviour
{
    public int Damage;

    void OnTriggerEnter(Collider other)
    {
        other.GetComponent<Hurtable>().Hurt(Damage);
    }
}
